Subject: [APPS-REVIEW] Review of draft-daigle-unaptr-01
From: Eric Burger <[email-masked]>
To: <[email-masked]>
Date: Wed, 27 Dec 2006 16:12:36 -0500
List-Id: Applications Review List <apps-review.ietf.org>

Can I grab a volunteer for this document?  No one claimed expertise in DNS,
DDDS, ENUM, etc., so I don't have an obvious stuckee.  Also, if you have
such expertise, please tell me.  That does not mean you will get stuck with
this one, but it will help me better balance the load over time.

RSVP either way to me directly.

The draft is at:

http://www.ietf.org/internet-drafts/draft-daigle-unaptr-01.txt

_______________________________________________
APPS-REVIEW mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/apps-review

From: Mark Nottingham <[email-masked]>
Date: Fri, 8 Dec 2006 11:14:59 -0800
To: [email-masked]
Subject: [APPS-REVIEW] Fwd: review of WIDEX requirements draft

Begin forwarded message:

> From: Mark Nottingham <[email-masked]>
> Date: December 4, 2006 10:53:13 AM PST
> To: Eric Burger <[email-masked]>
> Subject: Re: Request for review of WIDEX requirements draft
>
> I had a look; it seems OK as far as it goes -- being just a  
> requirements document, it's pretty high-level and doesn't talk much  
> about specific technical decisions.
>
> I'd have to do a lot more work to figure out if their underlying  
> assumptions and architecture made sense, but my understanding of  
> apps-review is not to pick winners, but rather to make sure that  
> something egregiously bad/non-interoperable doesn't get out  
> there... correct?
>
> Cheers,
>
>
> On 2006/11/29, at 5:05 AM, Eric Burger wrote:
>
>> Would you be willing to look at this one?  Thanks.
>>
>>
>> ------ Forwarded Message
>> From: Dean Willis <[email-masked]>
>> Date: Thu, 9 Nov 2006 19:09:18 -0500
>> To: "Burger, Eric" <[email-masked]>
>> Cc: Lisa Dusseault <[email-masked]>
>> Conversation: Request for review of WIDEX requirements draft
>> Subject: Request for review of WIDEX requirements draft
>>
>>
>>
>> Please initiate apps-area review of
>>
>> http://www.ietf.org/internet-drafts/draft-ietf-widex- 
>> requirements-03.txt
>>
>> Thanks,
>>
>> --
>> Dean Willis
>> WIDWX chair
>>
>>
>> ------ End of Forwarded Message
>
> --
> Mark Nottingham
> [email-masked]
>
>
>

--
Mark Nottingham
[email-masked]

_______________________________________________
APPS-REVIEW mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/apps-review

Date: Fri, 08 Dec 2006 09:42:26 -0500
From: Eric Burger <[email-masked]>
To: <[email-masked]>
Subject: [APPS-REVIEW] Review Reminder

Thanks to folks for doing reviews so far.  I'm working on getting a web page
setup so you can see what's up, who has done what, and what's on deck.

If possible, can you post your reviews to this list, so we (1) have a record
of it and (2) others can comment?

Thanks.

_______________________________________________
APPS-REVIEW mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/apps-review